@charset "utf-8";
/* CSS Document */

.inputfield{
	width:125px;
	height:28px;
	background:#FFF;
	border:#959595 thin solid;
	color:#666;
	font-family:Verdana;
	font-size:12px;
	padding-left:5px;
	margin:20px auto auto 5px;
	float:left;
}
.submit1{
	width:auto;
	height:20px;
	background:#CCC;
	float:left;
	color:#666;
	font-family:Verdana;
	font-size:12px;
	padding:4px;
	cursor:pointer;
margin:auto auto auto 5px;
border:#333 thin solid;
}
.submit1:hover{
	width:auto;
	height:20px;
	background:#E6E6E6;
float:left;
	color:#000;
	font-family:Verdana;
	font-size:12px;
	padding:4px;
	cursor:pointer;
	margin:auto auto auto 5px;
	border:#333 thin solid;
}
.submit{
	width:100px;
	height:30px;
	background:url(../images/Submit.jpg) no-repeat;
	float:right;
	color:#666;
	font-family:Verdana;
	font-size:12px;
	padding-left:5px;
	cursor:pointer;
	margin:20px auto auto 5px;
}
.submit:hover{
	width:100px;
	height:30px;
	background:url(../images/Submit1.jpg) no-repeat;
float:right;
	color:#000;
	font-family:Verdana;
	font-size:12px;
	padding-left:5px;
	cursor:pointer;
	margin:20px auto auto 5px;
}
.inputfieldla {
	width: 300px;
	color:#d80202;
	font-family:Verdana;
	font-size:12px;

	font-variant: normal;
	height: 15px;

	float:left;
	margin:auto;
	text-align:left;
}
.inputfield1 {
	width: 300px;
	color:#333333;
	font-family:Verdana;
	font-size:12px;
	border: 1px solid #ccc;
	font-variant: normal;
	height: 25px;

	float:left;
	margin:auto auto 10px auto;
	text-align:left;
}
.inputfield2 {
	width: 300px;
	color:#333333;
	font-family:Verdana;
	font-size:12px;
	border: 1px solid #ccc;
	font-variant: normal;
	height: 120px;

	float:left;
	margin:auto auto 10px auto;
	text-align:left;
}
.inputfield2a {
	width: 190px;
	color:#333333;
	font-family:Verdana;
	font-size:12px;
	text-align:right;
	border: 1px solid #fdfdfd;
	font-variant: normal;
	height: 120px;

	float:left;
	margin:5px auto auto auto;
}

.inputfield3 {
	width: 300px;
	color:#333333;
	background:#F2F2F2;

	font-variant: normal;
	height:auto;
	
	float:left;
	margin:5px auto auto auto;
		font-family:Verdana;
	font-size:12px;
	text-align:left;

}
.inputfieldlaCK {
	width:130px;
	color:#333333;


	font-variant: normal;
	height:20px;
	padding-top:2px;

	
	float:left;
	margin:auto;
		font-family:Verdana;
	font-size:12px;
	text-align:left;

}
.trClass {
	width:100%;
	color:#333333;
	font-family:Verdana;
	font-size:12px;
	border: 1px solid #ccc;
	font-variant: normal;
	height:auto;

	float:left;
	margin:auto auto 10px auto;
	text-align:left;
}
